Subject: DLLTOOL@ not found
From: [email-masked] (Benjamin Sean Scarlet)

31 Jul 1997 12:53:55 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (WinNT; I)
Original-To: gnu-win32 Mailing List <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

When I tried to compile CDK on my Windows NT box, I ran into a problem. 
In the Makefiles in tcl/win and tk/win there were lines written:
DLLTOOL = @DLLTOOL@
which caused errors.  I replaced them by 
DLLTOOL = dlltool
and the compile is now proceeding.  Can anyone tell me what the original
syntax means and/or why it was there?

	Benjamin Scarlet
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".